cancel
Showing results for 
Search instead for 
Did you mean: 
wyrm
Level 9
Report Inappropriate Content
Message 1 of 2

Buffer Overflow DAT version

I noticed a discrepancy with my client Buffer Overflow DAT versions:

-Clicking Help -> About, in VirusScan 8.8 shows clients are running Buffer Overflow and Access Protection DAT version 588

-On my ePolicy 4.6.1 server dashboard, it shows Buffer Overflow DAT for VirusScan Enterprise version 516 is the latest version available

I read another forum posting that says Buffer Overflow DATs are also bundled with product patches. 

Shouldn't the ePolicy BO DATs be the latest version, to further protect machines that aren't necessarily running the latest product patch?

Anyone else seeing the same thing?

Message was edited by: wyrm on 27/01/12 9:43:09 EST AM
1 Reply
Tristan
Level 15
Report Inappropriate Content
Message 2 of 2

Re: Buffer Overflow DAT version

I have the same versions as your self

Machine with VSE 8.8 P1 has BOF 588

ePO 4.6.1 only has 516

I also have some legacy Win2K servers running 8.7i and their BOF match that of my ePO server so i suspect that 588 was bundled in patch 1 for 8.8.